
@charset "utf-8";
/* CSS Document */







@media (max-width:1200px){

  .container{ width:98%; }
  .header_area h5:before{ display:none; }
  .header_area h5:after{ display: none; }

 .navbar-default .navbar-nav>li>a {padding:15px 15px 15px 15px;}
  .navbar-nav>li{ font-size: 14px; }
  .header_area_left {
    text-align: left;
    padding: 15% 0 15%  25%;
}
.header_area_left h6 {
    font-size: 30px;
    line-height: 34px;
    }


.header_area_left h6::before{left: -54px;top: 6px;} 
.header_area h5 {
    padding: 8px 6px 12px 6px;
	font-size: 16px;
    line-height: 19px;}
.header_area_right {
    padding: 15%;
    padding-left: 0%;
}

.home_slider  .carousel-caption h3{    font-size: 30px;
    line-height: 34px;}
.home_slider  .carousel-caption{     bottom: 29%; }
.specialize_heading h6:before{width: 33%;}
.specialize_heading h6:after{width: 32%;}
.specialize_heading{margin: 50px 0 25px 0;}
.specialize_service_area {
    padding: 0 0 50px 0;
}
.video_area {
    padding: 30px 0 0 0;
}
.video_right {
    padding: 0 0 0 5%;
}
.video_right h5{font-size: 24px;padding: 0px 0 7px 0;}
.poker_video {
    padding: 0 0 90px 0;
    }

.event_heading h3 {
    font-size: 32px;}
.event_heading:before{
    width: 33%;
    top: 33%;
    }
.event_heading:after{    top: 34%;    width: 33%;}
.event_heading {
    padding: 10px 0 38px 0;
    text-align: center;
}
.evets_area_left2 {
    padding: 13px 15px 13px 35px;}
.evets_area_left2 ul li {    font-size: 16px;
    line-height: 19px;}
 .events_area {
    padding: 0 0 38px 0;
}
.events:before{height: 438px;top: -70px;}  
.testimonial_heading h4 {
    padding: 40px 0 40px 0;
    } 
.testimonial_text2 {
    padding: 20px 35px;}
.testimonial_text2 h5 {
    padding: 20px 0 0 0;
}
.testimonial_area {
    padding: 0 0 40px 0;
    background-size: 100% 100%;
    }

.footer_menu ul li {    font-size: 12px;}
.footer_menu ul li:first-child a {
    padding-left: 0;
}

.footer_menu ul li a {
     padding: 20px 10px; 
    }
.get_quote h5 a {
    padding: 20px 0;}
.footer_logo {
    padding: 25px 10px 24px 1px;
    }

.footer_contact {
    padding: 40px 10px 42px 10px;
    }
.footer_address {
    padding: 40px 15px 46px 40px;
    }

.footer_social {
    padding: 40px 0 0 14px;
    }

.footer_contact h5 {
    padding: 0 0 16px 0;
    font-size: 22px;
    line-height: 26px;
    }
.footer_address h5 {
    padding: 0 0 16px 0;
    font-size: 22px;
    line-height: 26px;
    }
.footer_social h5 {
    padding: 0 0 16px 0;
    font-size: 22px;
    line-height: 26px;
}
.footer_address p{    font-size: 16px;}
.copy p {
    padding: 20px 0;
    font-size: 14px;}


.evets_area_left2:before, .evets_area_left2:after{    width: 20px;
    height: 20px;}
.video_right p {
        padding: 8px 0px 8px 0;
    font-size: 16px;
    line-height: 19px
}
.video_right h5{    font-size: 22px;}
.poker_video:after{    bottom: -50px;}
.speciallize_service img{ height: 142px; }
.about_content h5 {
        padding: 45px 0 10px 0;
     font-size: 28px;
}
.about_content p {
    font-size: 17px;
    line-height: 23px;}
.banner_heading h2 {
    font-size: 32px;
    line-height: 36px;
	padding:40px 0;}
.equi_content p {
    font-size: 16px;
    line-height: 20px;
}
.equi_content {
        padding: 20px 5px 10px;}
.equip_featur .tg th {
    font-size: 22px;
    line-height: 24px;
    padding: 15px 0px;}
.equip_featur .tg td {
    font-size: 17px;
    line-height: 19px;}
.equip_featur {
    padding: 0 60px 15px 30px;
     min-height: 280px;
}
.just_after_banner {
    padding: 0 0 30px 0;
	    background: linear-gradient(#b80000, #b80000 15%, #000);}
.testimonial_text2 h6{padding: 0 0 4px 0; font-size: 16px;
    line-height: 26px;}
.testimonial_heading h4 {
    padding: 20px 0 30px 0;
}
.why_list_cntnt{    margin: 0 4px 25px 4px;
    min-height: 175px;
    padding: 33px 15px 20px;}
.why_head_cntnt p {
    padding: 15px 0 50px 0;}

.price_list_cntnt{margin: 0 6px 20px;}
.price_content{min-height: 380px;}
.why_head_cntnt h2 {
    padding: 30px 0 0 0;}
.intrnl_banr:before{    background: linear-gradient( #000,#000 20%, rgb(184, 0, 0),rgb(184, 0, 0) 105%);}
.why_list_cntnt h4 {
    padding: 0 0 15px 0;
    font-size: 16px;
    line-height: 18px;}
.why_list_cntnt p {
  font-size: 16px;
  line-height: 20px;
}
.load_more {
    padding: 15px 0 5px 0;}
.testimonial_text2 p {
    font-size: 16px;
    line-height: 26px;}
.testimonial_heading1 {
    padding: 30px 0 0 0;}

.page_testi_area {
    padding: 44px 0 0 0;
}
.price_head_cntnt {
    padding: 0 120px;}
.price_head_cntnt p {
    font-size: 16px;
    line-height: 20px;
}
.price_head_cntnt h2 {
    padding: 5px 0 0 0;
    font-size: 28px;
    line-height: 30px;}
	
.price_content h4 {
    padding: 0 0 25px 0;
    font-size: 26px;
    line-height: 28px;}
.price_content ul li {
    padding: 0 0 15px 0;
    font-size: 16px;
    line-height: 22px;}
.price_content {
    min-height: 290px;
    padding: 20px 0 10px 0;
}
.price_pic {
    padding: 0 0 0 15px;
}
.contact_head_cntnt h2 {
    padding: 20px 0 6px 0;
    font-size: 28px;
    line-height: 30px;
}
.contact {
    margin: 25px 0 30px 0;
}
#contact h3 {
    font-size: 24px;
    line-height: 26px;
    margin: 0 0 20px 0;
}
#contact {
    padding: 20px 20px 2px 20px;
    margin: 0px 0;
}
#contact p {
    font-size: 16px;
    line-height: 18px;}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"],  #contact textarea, #contact button[type="submit"] {
    font-size: 16px;
    line-height: 18px;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="date"], input[type="time"], #contact textarea {
    width: 100%;
    border: 1px solid #fff;
    background: #ad0000;
    margin: 0 0 4px;
    padding: 7px;
}
#contact textarea {
    height: 100px;}
.contact_left_cntnt h3 {
    font-size: 28px;
    line-height: 30px;}	
.contact_left_cntnt h4 {
    font-size: 16px;
    line-height: 20px;
}
.contact_left_cntnt {
    padding: 30px 0 0px 50px;
}
.contact_left_cntnt h6 {
    margin: 15px 0 15PX 30px;}
.gallery ul li{width:24.89%;}
.show_more {
 margin: 50px 0 20px 0;	}
 .submit_form {
    float: left;
    margin: 12px 0 0 0;}





}
@media(max-width:991px){

.header_area h5 {    font-size: 16px;}

.header_area_left h6 {
    font-size: 24px;
    line-height: 27px;
}
.logo {
    padding: 10px 10px;}

.header_area_left p {
    padding: 0;
    font-size: 13px;
    line-height: 14px;
    }
.header_area_left h6::before {
    left: -54px;;
    top: 0px;
}
.header_area_left {
    text-align: left;
       padding: 25% 0 0 22%;
}
.header_area_right h6 {
    padding: 0 0 0 70px;
    font-size: 24px;
    line-height: 27px;
    }
.header_area_right h6::before{        left: 18px;
    top: 2px;}

.header_area_right {
    padding: 25%  0 0 0;
}
.navbar-default .navbar-nav>li>a {
    padding: 15px 17px 15px 10px;
}

.navbar-nav>li {
    font-size: 10px;
}
.navbar-default .navbar-nav>li>a:before{    transform: skewX(-16deg);-webkit-transform: skewX(-16deg); -moz-transform: skewX(-16deg); -o-transform: skewX(-16deg);    width: 16px; height:49px;}
.navbar-default .navbar-nav>li>a:after{transform: skewX(-14deg);width: 16px; height:49px;}
.home_slider .carousel-caption h3 {
    font-size: 22px;
    line-height: 26px;
}
.home_slider .carousel-caption p a {
    padding: 8px 15px;}
.home_slider .carousel-caption p {
    padding: 0 0 35px 0;}
    .home_slider .carousel-caption {
    bottom: 24%;
}

.specialize_heading {
    margin: 30px 0 15px 0;
}
.specialize_heading h6 {
    font-size: 24px;}
  .specialize_service_area {
    padding: 0 0 20px 0;
}
.video_right h5 {
    font-size: 20px;}

.video_right p {
   
    padding: 4px 0px 4px 0;
}
.poker_video {
    padding: 0 0 60px 0;
}
.event_heading {
    padding: 10px 0 25px 0;}
.event_heading h3 {
    font-size: 24px;
}
.evets_area_left2 {
    padding: 9px 5px 9px 17px;
}
.evets_area_left2 ul li {
        font-size: 14px;
    line-height: 16px;
	    padding: 1px 0 6px 0px;
}
.evets_area_left2:before, .evets_area_left2:after{    width: 15px;
    height: 15px;}

.events_area {
    padding: 0 0 22px 0;
}

.events:before {
    height: 325px;
    top: -53px;
}
.testimonial_heading h4 {
    padding: 15px 0 20px 0;
}
.testimonial_heading h4 {
    font-size: 24px;}
.testimonial_text2 h6 {
    font-size: 16px;
    line-height: 19px;
}
.testimonial_text2 p {font-size: 16px;line-height: 19px;}
.testimonial_text2 h5 {
    padding: 15px 0 0 0;
}

.testimonial_text2 {
    padding: 10px 10px;
    min-height: 220px;
}
.footer_menu ul li {
    font-size: 10px;
}
.footer_menu ul li a {
    padding: 20px 6px;
}
.get_quote h5{    font-size: 12px;}
.get_quote h5 a {
    padding: 21px 0;
}
.footer_logo img{width: 95%;margin: 0;margin-right: -50px;}
.footer_contact h5, .footer_address h5, .footer_social h5{
    font-size: 16px;
    line-height: 18px;
    padding: 0 0 13px 0;
	letter-spacing:3px;
}
.footer_contact h6, .footer_address p, .footer_social p {
    font-size: 12px;
    line-height: 15px;
  }
.footer_logo {
    padding: 25px 0px 24px 0px
}
.footer_contact h6:before, .footer_contact p:before, {left: 0;}
.footer_address p:before {
        left: 0px;
    top: 0px;}
.footer_contact h6, .footer_contact p{padding: 0 0 6px 20px;     font-size: 12px;    line-height: 16px;}
.footer_address {
    padding: 40px 15px 46px 36px;
}
.footer_contact h5{padding-left: 2px;}
.footer_logo {
    padding: 13px 0px 20px;
}

.footer_contact, .footer_address, .footer_social{padding-top: 25px;}
.footer_contact{padding-bottom: 27px;padding-right: 21px;padding-left: 19px;}
.footer_address{padding-bottom: 41px;padding-right: 13px;padding-left: 19px;}
.copy p {    padding: 10px 0;}
.video_right {
    padding: 0 0 0 3%;
}
.poker_video:after {
    bottom: -30px;
}
.footer_social .ficon {
  
}

.footer_social .fa {
        padding: 0 10px 0 0;
}
.speciallize_service img {
    height: 110px;
}
.about_content h5{font-size: 22px; padding:30px 0 10px 0}
.about_content p {
    padding: 7px 0;}
.just_after_banner {
    padding: 0 0 30px 0;
	background: linear-gradient( #b80000, #b80000 16%, #000, #000 115%);}

.equip_featur .tg th {
    font-size: 17px;
    line-height: 22px;
    padding: 12px 0px;
}

.equip_featur .tg td {
    font-size: 14px;
    line-height: 16px;
	 padding: 6px 1px;
}
.equip_featur {
    padding: 0 23px 15px 20px; min-height: 226px;}

.why_list_cntnt {
    margin: 0 3px 25px 3px;
    min-height: 230px;
    padding: 33px 15px 10px;
}
.price_list_cntnt {
    margin: 0 5px 20px;
}
.price_content {
    min-height: 315px;
}
.price_pic {
    padding: 0 0 0 10px;
}
.gallery ul li{width:24.8%;}

.gallery_head_cntnt h2 {
    font-size: 24px;
    line-height: 27px;
}
.gallery_head_cntnt{padding:30px 0;}
.gallery_head_cntnt p {
    font-size: 16px;
    line-height: 19px;}
.book_us {
    margin: 15px 0 5px 0;}
.book_us p{font-size:20px;}
.show_more {
    margin: 30px 0 0px 0;
}
.video_button {
    min-height: 330px;}
.video_left{min-height:330px;}
.servicec h4 {
    font-size: 22px;
    line-height: 24px;
	padding:0 0 5px 0;}
.service_sec {
   margin: 30px 0 0 0;}
.servicp {
    padding: 0px 10px;
}
.servicec p {
    padding: 7px 0px 7px 0;
    font-size: 16px;
    line-height: 19px;
}




}
@media(max-width:767px)
{
.header_area h5 {
    font-size: 16px;
    line-height: 19px;
    padding: 5px 0 10px 0;
	background:transparent;
}
.header_area_left {
    text-align: center;
    padding: 20px 0 0 0;;
}
.logo img {
    padding: 0 30%;
    }
.header_area_left p{    font-size: 14px;
    line-height: 17px;}


.header_area_middle{border:none;padding: 20px 0;}
.header_area_right {
    padding: 0 0 20px 0;
}
.header_area_left h6::before {
    left: 84px;
    top: 0;
	display:none;
}
.header_area_right h6{text-align: center;padding: 0;font-size: 24px;line-height: 27px;}
.home_slider .carousel-caption h3 {
    font-size: 14px;
    line-height: 17px;
    padding: 16px 0 8px 0;
}
.home_slider .carousel-caption p {
    padding: 0 0 20px 0;
    font-size: 14px;
}
.home_slider .carousel-caption {
}
.carousel-indicators {
    bottom: 0;}

.specialize_heading h6 {
    font-size: 18px;
}

.specialize_heading {
    margin: 30px 0 15px 0;
}
.specialize_heading h6:before, .specialize_heading h6:after {
    width: 30%;
}
.video_left {
    padding: 0px;
    float: none;
     width: 100%;
    text-align: center;}
.video_right {
    width: 100%;
    float: none;
    padding: 4% 3% 0;
}
.video_right p {
    font-size: 14px;
    line-height: 17px;
	text-align:center;
}
.video_right h5 {
    font-size: 16px;
}

.event_heading h3 {
    font-size: 18px;
}
.event_heading {
    padding: 15px 0;;
}
.event_heading:before, .event_heading:after  {
    top: 42%%;
    width: 30%;
}
.events_area_left {
    padding: 0;
    margin: 0 0 1.5% 0;
    width: 100%;
    float: none;
}
.evets_area_left1 {
   float: none;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    margin-bottom: 10px;
    height: auto;
}

.evets_area_left2 {
    padding: 10px 0 10px 25%;
	    margin: 0 0 10px 0;
}
.events_area {
    padding: 0 0 20px 0;
}

.left_arrow, .right_arrow { display: none; } 
.testimonial_heading h4 {
    font-size: 20px;
    text-align: center;
    padding: 15px 0 20px 0;
}
.testimonial_text{    width: 100%;}
.testimonial_text2 h6, .testimonial_text2 p,.testimonial_text2 h6 p {
    font-size: 14px;
    line-height: 17px;
}
.testimonial_text2 h5 {
    padding: 10px 0 0 0;
}
.testimonial_area {
    padding: 0 0 20px 0;
	background:transparent;
}
 .footer_menu, .footer_menu ul{ float: none; }
.footer_menu ul li{float: none; font-size: 12px;}
 .footer_menu ul li a{float: none;display: block;text-align: center;padding: 5px 0;}
.footer_menu ul li:first-child a {
    padding-top: 10px;
}
.footer_menu ul li:last-child a {
    padding-bottom: 10px;
}
.get_quote h5 a {
    padding: 15px 0;
}
.footer_logo {
    padding: 20px 140px 10px 140px;
    float: none;
    border: none;
}
.footer_contact{
    float: none;
    padding: 10px 0;
    text-align: center;
    border: none;
    }
.footer_logo img {
    width: 100%;
    margin: 0 auto;
}
.footer_contact h6:before, .footer_contact p:before{ position:relative; display:inline-block; left:-5px; }
.footer_contact h5, .footer_address h5, .footer_social h5{ padding:5px 0; letter-spacing:2px; }
.footer_address{
    text-align: center;
    float: none;
    width: 100%;
    padding: 10px 0;
    }
.footer_social {
    padding: 10px 0;
    text-align: center;
    float: none;
    width: 100%;
    }
.footer_social p{text-align: center;     padding: 2px 0;}
.footer_address p:before {
      left: -5px;
    top: 4px;
    position: relative;
    display: inline-block;
}
.footer_contact h6, .footer_contact p {
    padding: 2px 0;}
.copy p {
    padding: 10px 0;
    font-size: 12px;
}
.speciallize_service{    margin: 0 auto;    margin:8px 15px 8px 15px; border:0; }
.speciallize_service img{ height:auto; }

.header_home{ background:transparent; }
.events:before {
    background: transparent;}

    .poker_video {
    padding:0 0 40px 0;
}

.poker_video:after {
    bottom: -20px;
}
.navbar-nav>li {
    font-size: 12px;
}
.navbar-default .navbar-nav>li>a {
    padding: 5px 0;
}
.navbar-nav>li{background: transparent;}
.navbar-default .navbar-nav>li>a:before, .navbar-default .navbar-nav>li>a:after{ height: 30px; top:0; }
.navbar-nav{ width: 94%; }
.header_area_right h6::before {
    left: 98px;
	display:none;}
.equi_content {
    padding: 10px 5px 0px;
}
.equip_cntent_area {
    padding: 0 0px;
    margin: 25px 0 0 0;
    border: 0;
}
.equip_featur {
    padding: 0 ;
    min-height: auto;
}
.why_list_cntnt{float: none; width:100%;     min-height: auto;}
    
.price_list_cntnt {
    margin: 0;
    padding: 0;
    float: none;
    width: 100%;}
.price_content {
    min-height: initial !important;
    float: none;
    width: 100%;
    padding: 20px 30px;
    margin: 10px 0;
}
.gallery ul li{float:none; display:block; width:100%; margin: 0 0 10px 0;}
.gallery_head_cntnt {
    padding: 15px 0;}
.gallery ul li img{ width:auto; margin:0 auto;}
.gallery ul li .gall_overlay {
    padding: 25% 0 0 0;}
.testimonial_text2{min-height:175px;}
.footer_address h5{padding:0;}
.footer_address p{padding:0 0 0 0;}
.below_home_header{background:#ff0000; border-top: 2px solid #ff0000;}  
.service_pic {
    float: none;
    max-width: 370px;
    margin: 0 auto;
}

.servicec h4 {
    font-size: 20px;
    line-height: 22px;
    margin: 20px 0 0 0;
    text-align: center;}

.servicec p {
    font-size: 14px;
    line-height: 17px;
}
.just_after_banner {
    padding: 0 0 20px 0;     background: linear-gradient( #b80000, #b80000 47%, #000, #000);}

.contact_head_cntnt h2 {
    padding: 10px 0 6px 0;
    font-size: 20px;
    line-height: 22px;
}
.contact_head_cntnt p {
    padding: 0;
    font-size: 14px;
    line-height: 17px;
}
.contact_left_cntnt {
    padding: 30px 0 0px 30px;
}
.contact_left_cntnt h3 {
    font-size: 18px;
    line-height: 20px;
    padding: 0;
}
.contact_left_cntnt p, .contact_left_cntnt h5 p, .contact_left_cntnt h6 {
    font-size: 14px;
    line-height: 16px;
}
.contact_left_cntnt h5 p{padding:2px 0;}
.contact_left_cntnt h4, .contact_left_cntnt h5, .contact_left_cntnt h6, .contact_left_cntnt h6 {
    margin-left: 26px;
}
.contact_left_cntnt h5{padding:0;}

.contact_right_area {
    border-top: 2px solid #fff;
	border-left:0;}
#contact h3 {
    font-size: 18px;
    line-height: 20px;
    margin: 0 0 15px 0;
}
#contact p {
    font-size: 14px;
    line-height: 16px;
}
#contact textarea {
    height: 80px;
}
#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="date"], input[type="time"], #contact textarea{padding:5px;}
#contact input.wpcf7-form-control.wpcf7-submit{font-size:16px;}
.evets_area_left2:before, .evets_area_left2:after{display:none;}
.testimonial_pagination.desktop_site {
    display: none;
}
.testimonial_pagination.mobile_site {
    display: block;}
.video_section iframe {
    position: relative;}
.video_section, .video_section iframe {
    padding: 0px;}
.video-close{width:20px; height:20px; top:-306px; }
.menu{display:none;}
.testimonial_pagination {
    margin-top: 20px;}
.testimonial_text:before{display:none;}
.test_text2{margin:0 0 10px 0;}
.testimonial_heading1 h4 {
    font-size: 18px;
    line-height: 21px;}
.testimonial_heading1 {
    padding: 20px 0 0 0;
}

.testimonial_heading1 p {
    padding: 3px 0 0 0;
    font-size: 14px;
    line-height: 17px;}
#wprmenu_menu ul li a, #wprmenu_menu ul li a:hover{    padding: 5px 14px !important;}
.price_head_cntnt:before, .price_head_cntnt:after{display:none;}
.price_head_cntnt{padding:0; margin:20px 0;}
.price_head_cntnt h2 {
    padding: 0px 0 0 0;
    font-size: 18px;
    line-height: 21px;}
.price_head_cntnt p {
    font-size: 14px;
    line-height: 17px;
}
.price_content h4 {
    padding: 0 0 10px 0;
    font-size: 18px;
    line-height: 21px;}
.price_content ul li {
    padding: 0 0 8px 0;
    font-size: 14px;
    line-height: 17px;}
.price_pic img{display:none;}
	
.book_us p {
    font-size: 14px;}	
	
#wprmenu_menu.wprmenu_levels ul li a{
  -moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}
#wprmenu_menu.wprmenu_levels > ul{ 
    border-top: 2px solid #ff0000 !important;} 

.gallery_head_cntnt h4 {
    padding: 10px 0 3px 0;
    font-size: 16px;
    line-height: 19px;
}	
	

}

@media(max-width:479px)
{
.header_area_left h6::before {
    left: 10px;}
.header_area_right h6::before {
       left: 40px;
    top: 0px;}

.header_area h5 {
    font-size: 12px;
    line-height: 15px;}
.header_area_left h6, .header_area_right h6 {
    font-size: 20px;
    line-height: 23px;
}
.logo {
    padding: 0px 10px;
}
.logo img {
    padding: 0 20%;
}
.home_slider  .carousel-caption{    right: 12%;
    left: 12%;}
.home_slider .carousel-caption h3 {
    font-size: 12px;
    line-height: 15px;
        padding: 6px 0 8px 0;
}
.home_slider .carousel-caption p a {
    padding: 5px 10px;
}
.home_slider .carousel-caption p {
    padding: 0 0 10px 0;    font-size: 12px;

}
.carousel-indicators {
    bottom: -10px;
}
.specialize_heading {
    margin: 20px 0 10px 0;
}
.specialize_heading h6 {
    font-size: 14px;
}
.specialize_heading h6:before, .specialize_heading h6:after, .event_heading:before, .event_heading:after {
    display: none;
}

.speciallize_service p {
    padding: 1.5% 0%;
    font-size: 12px;}
    .footer_logo {
    padding: 20px 0 0 0;}
.footer_logo img {
    width: 50%;}

.footer_address{ padding: 0; }
.footer_contact h5, .footer_address h5, .footer_social h5 {
    font-size: 14px;
    line-height: 16px;}
.about_content h5 {
    font-size: 18px;
    padding: 20px 0 10px 0;
}
.about_content p {
    padding: 5px 10px;
    font-size: 14px;
    line-height: 17px;
}
.banner_heading h2 {
    font-size: 22px;
    line-height: 25px;
    padding: 25px 0;
}
.banner_brdcrmb p {
    padding: 2px 0;
    font-size: 12px;
    line-height: 15px;
}






}

